Debian Bug report logs - #696623
ITP: seekwatcher -- utility to visualize block I/O patterns

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dmitry Smirnov <onlyjob@member.fsf.org>

Date: Mon, 24 Dec 2012 07:57:01 UTC

Owned by: Dmitry Smirnov <onlyjob@member.fsf.org>

Severity: wishlist

Fixed in version seekwatcher/0.12+hg20091016-1

Done: Dmitry Smirnov <onlyjob@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#696623; Package wnpp. (Mon, 24 Dec 2012 07:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dmitry Smirnov <onlyjob@member.fsf.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 24 Dec 2012 07:57:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dmitry Smirnov <onlyjob@member.fsf.org>
To: submit@bugs.debian.org
Subject: ITP: seekwatcher -- utility to visualize block I/O patterns
Date: Mon, 24 Dec 2012 18:55:29 +1100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org

   Package name: seekwatcher
        Version: 0.12+hg20091016-1
Upstream Author: Chris Mason <chris.mason@oracle.com>
            URL: https://oss.oracle.com/~mason/seekwatcher/
        License: GPL-2
    Description: utility to visualize block I/O patterns
 Seekwatcher generates graphs from blktrace runs to help visualize IO
 patterns and performance. It can plot multiple blktrace runs together,
 making it easy to compare the differences between different benchmark
 runs.

VCS-Browser: 
	http://git.debian.org/?p=collab-maint/seekwatcher.git
[signature.asc (application/pgp-signature, inline)]

Owner recorded as Dmitry Smirnov <onlyjob@member.fsf.org>. Request was from Dmitry Smirnov <onlyjob@member.fsf.org> to control@bugs.debian.org. (Mon, 24 Dec 2012 08:21:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 28 Mar 2013 07:06:09 GMT) Full text and rfc822 format available.

Reply sent to Dmitry Smirnov <onlyjob@debian.org>:
You have taken responsibility. (Wed, 17 Apr 2013 09:03:37 GMT) Full text and rfc822 format available.

Notification sent to Dmitry Smirnov <onlyjob@member.fsf.org>:
Bug acknowledged by developer. (Wed, 17 Apr 2013 09:03:37 GMT) Full text and rfc822 format available.

Message #14 received at 696623-close@bugs.debian.org (full text, mbox):

From: Dmitry Smirnov <onlyjob@debian.org>
To: 696623-close@bugs.debian.org
Subject: Bug#696623: fixed in seekwatcher 0.12+hg20091016-1
Date: Wed, 17 Apr 2013 09:00:32 +0000
Source: seekwatcher
Source-Version: 0.12+hg20091016-1

We believe that the bug you reported is fixed in the latest version of
seekwatcher, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696623@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dmitry Smirnov <onlyjob@debian.org> (supplier of updated seekwatcher package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 23 Mar 2013 07:33:39 +1100
Source: seekwatcher
Binary: seekwatcher
Architecture: source amd64
Version: 0.12+hg20091016-1
Distribution: unstable
Urgency: low
Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Changed-By: Dmitry Smirnov <onlyjob@debian.org>
Description: 
 seekwatcher - utility to visualize block I/O patterns
Closes: 696623
Changes: 
 seekwatcher (0.12+hg20091016-1) unstable; urgency=low
 .
   * Initial release (Closes: #696623).
Checksums-Sha1: 
 378f4adac7560d5b7498c13f1c549cbc49dd94fb 1997 seekwatcher_0.12+hg20091016-1.dsc
 2aa567e6aec513e0c59efab7be26e201935d0d62 70892 seekwatcher_0.12+hg20091016.orig.tar.xz
 9b1481b6cecaee65b5373a19755d9862effc54f8 5092 seekwatcher_0.12+hg20091016-1.debian.tar.xz
 907e22bd42007b2bd86ef3eb583c18895ff99ab1 70122 seekwatcher_0.12+hg20091016-1_amd64.deb
Checksums-Sha256: 
 0e3812189beb4027a7f7dd2270290738812be367fee730f15ff9355ff2cd3ca9 1997 seekwatcher_0.12+hg20091016-1.dsc
 374eb1e2993f5dbf9162837460e14fc97f2623a33cb06fe32b93455b5bac9708 70892 seekwatcher_0.12+hg20091016.orig.tar.xz
 013c7366afac068de790c0281f91ebb8af85cc06b3d18687edcfa383125cdbbe 5092 seekwatcher_0.12+hg20091016-1.debian.tar.xz
 d3e21d670b51f354943809aba688d21c6874c41d7728bbde4bdcd406201565b7 70122 seekwatcher_0.12+hg20091016-1_amd64.deb
Files: 
 c792a721ca001a1a088409005f8385dd 1997 utils optional seekwatcher_0.12+hg20091016-1.dsc
 bfe204e72e085f327e6d514bd38a54a7 70892 utils optional seekwatcher_0.12+hg20091016.orig.tar.xz
 a677c61f243c519fd773a909e592a854 5092 utils optional seekwatcher_0.12+hg20091016-1.debian.tar.xz
 266a269bfbafef54f700141f423248cc 70122 utils optional seekwatcher_0.12+hg20091016-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRU9ReAAoJEFK2u9lTlo0b5MYP+gJECW1oIZZ+ZeIli1nfTsTT
0Ugp/leRfav4x6nZlHgjEJZYkJNPoIPcGggo08CPw9MZVhzVfpgLPXcXeJev35/V
qiIxUaDc2gzs+eMrGhFjs56BQob7YV16iweiSzESwWCI+hyak2HrTTuIYbopeRxd
2Y1U5IhnHeDpNNYNn7+7T5OvnqgckSc2CE/9WDC+ZZdBu3l45Nin3cq6GH8TI8zg
A/cgqlKhaDbydKo29WMeNCgsHxA7sUvXcvtlkkvgYbCNuw1W2YCpvKRLky96lFK1
wp5e/4VnW2EyFQu4Tzc2+1x1uXblEuYVCXxz1tw7wsvgRBDvAbp2z0k2b2tOFQZ+
NIoPbV1eIhU9ulnR0OHl5P0cv4oRvtvUjwYkQv3NeFIFVx5JK6kHJ8asXWSvAVHj
1VLEmbiKDiOlQRGs6zO0QKoEfYgyG/RybEUOKx3kMCKoGPlJyrdTmO9mQx0ne3mC
63MJZ/fn+/rZK+zJ3t4O15aMRm4tZ9pLHyyBSvMdGkcmdNFNV6hskjf+dJWACjWU
v8yb7OC2jWbGiOfvgIdrZ1KEA92aeMTNDn8u42Tbg2vtjKFAZKrolUnld1NvTnJS
7/X6Pbjh5eh6DFwFLsKP0QMS4UznUrm/05fSMUCX0djQ+fWJ6ZZwO70pdW4yso9r
cEYfcYwpvvNRT8DAQI95
=RqNC
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 16 May 2013 07:27:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:42:30 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.